Get ledger provider
curl --request GET \
--url https://api.hyperline.co/v1/accounting/ledgers/{id}/client-provider \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hyperline.co/v1/accounting/ledgers/{id}/client-provider"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hyperline.co/v1/accounting/ledgers/{id}/client-provider', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"provider_name": "<string>",
"provider_account_id": "<string>",
"provider_account_name": "<string>",
"verification_status": "<string>"
}Accounting > Ledgers
Get ledger provider
Retrieve the redacted accounting provider connected to a ledger.
GET
/
v1
/
accounting
/
ledgers
/
{id}
/
client-provider
Get ledger provider
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
object | null
Unique identifier of the provider connection.
Public name of the accounting provider.
Identifier of the connected provider account.
Display name of the connected provider account.
Verification status of the provider connection.
Was this page helpful?
⌘I

